TwoOptInit(3)

NAME
TwoOptInit -

SYNOPSIS

Inherits moMoveInit< TwoOpt >.

  Public Member Functions
void operator() (TwoOpt &__move, const Route &__route)

Detailed Description

Definition at line 16 of file two_opt_init.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.